Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.myfaces.util.bundle
Class BundleUtils

    java.lang.Object
      org.apache.myfaces.util.bundle.BundleUtils

public class BundleUtils
extends java.lang.Object

DOCUMENT ME!

Version:
  $Revision: 167257 $ $Date: 2004-10-13 07:51:02 -0400 (Wed, 13 Oct 2004) $
Author:
  Manfred Geiler (latest modification by $Author: matze $)

Method Summary
`static java.util.ResourceBundle` | `findResourceBundle(javax.faces.context.FacesContext facesContext, java.lang.String bundleName)`
`static java.lang.String` | `getString(javax.faces.context.FacesContext facesContext, java.lang.String bundleName, java.lang.String key)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### findResourceBundle

    public static java.util.ResourceBundle findResourceBundle(javax.faces.context.FacesContext facesContext,
                                                              java.lang.String bundleName)

### getString

    public static java.lang.String getString(javax.faces.context.FacesContext facesContext,
                                             java.lang.String bundleName,
                                             java.lang.String key)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD